#ifndef _EVO2_XML_H_
#define _EVO2_XML_H_

int open_xml_file(evo_environment *env, xmlDocPtr *doc, xmlNodePtr *cur, char *file, char *topentry);
int load_evo_settings(evo_environment *env);
void save_evo_settings(evo_environment *env);

#endif /* _EVO2_XML_H_*/

